.contact-top
{
    padding: 40px 0;
	background-image: url(/images/bg-wave.svg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 100%;
	color: var(--color-site-primary);
}

.contact-top .inner > div
{
	gap: 60px;
}

.contact-top .contactdata
{
	gap: 100px;
}

.contact-top h1
{
    font-size: 55px;
    line-height: 65px;
    color: var(--color-pink);
    margin-bottom: 25px;
}

.contact-top p
{
	text-align: justify;
}


.contact-top .booktime
{
    display: flex;
    flex-direction: row;
	align-items: flex-start;
}

.booktime .callicon
{
    width: 32px;
    height: 32px;
	margin-right: 10px;
    background-color: var(--color-lila);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0 10px 0 10px;
}

.booktime .callicon i
{
    color: var(--color-white);
}

.booktime .title
{
    display: block;
	line-height: 12px;
	color: var(--color-white);
    font-size: .9rem;
    text-transform: capitalize;
    margin-bottom: 3px;
}

.booktime a
{
    font-size: .85rem;
    color: var(--color-site-primary);
}

.booktime a:hover
{
	color: var(--color-orange);
	text-decoration: none;
}


.contact-top .image
{
    position: relative;
    top: 50px;
    right: -160px;
    z-index: 2;
}

.contact-top .image:before
{
    content: "";
    position: absolute;
    background-color: var(--color-dark-ornament);
    width: 76px;
    height: 87px;
    left: -30px;
    top: 30px;
    z-index: -1;
    border-radius: 0 20px 0 20px;
	opacity: .6;
}

.contact-top .image:after
{
    display: none;
	content: "";
    position: absolute;
    background-color: var(--color-dark-ornament);
    width: 240px;
    height: 340px;
    right: 0;
    top: 190px;
    z-index: -1;
    border-radius: 0 100px 0 100px;
	opacity: .6;
}

.contact-top .image img
{
    height: auto;
    object-fit: contain;
    object-position: center;
    border-radius: 0 150px 0 150px;
    margin: 10px auto;
    border: 1px solid var(--color-orange);
    padding: 10px;
}

form > div:first-of-type
{
	order: 2;
}

form > div:last-of-type
{
	order: 1;
}


.contactbox
{
    padding: 4rem 5rem 4rem 15.625rem;
    background-color: rgba(246, 131, 176, 0.5);
    border-radius: 2px 100px 5px 100px;
    position: relative;
}

.contactbox h4
{
    margin-bottom: 60px;
	color: var(--color-white);
    font-size: 40px;
    font-weight: 200;
}

.contactbox label
{
    padding-left: 0;
    text-transform: capitalize;
    letter-spacing: 0;
    color: var(--color-white);
    font-weight: 400;
    font-size: 1rem;
}

.contactbox .uk-input,
.contactbox .uk-textarea
{
    padding: 10px 15px;
    border-radius: 5px;
    background-color: rgba(0, 0, 0, .5);
    border: 1px solid rgba(0, 0, 0, .5);
    color: var(--color-site-primary);
}

.validation-error
{
	border-color: rgba(255, 69, 69, 0.5) !important;
}

.contactbox .uk-input:focus,
.contactbox .uk-textarea:focus
{
	box-shadow: 0 0 8px 1px rgba(22, 22, 22, .8);
}


@media only screen and (max-width: 1150px)
{
	.contact-top h1
	{
		font-size: 50px;
		line-height: 55px;
	}

}


@media only screen and (max-width: 1050px)
{

	.contact-top .inner > div
	{
		display: block;
		margin-bottom: 30px;
	}

	.contact-top .inner > div > div
	{
		width: auto;
	}

	form > div
	{
		width: 45% !important;
	}

	.contact-top .image
	{
	    right: -40px;

	}

	.contactbox
	{
        padding-left: 7rem;
	}
}

@media only screen and (max-width: 900px)
{
	.contact-top h1
	{
		font-size: 40px;
		line-height: 50px;
	}

	form
	{
		display: block !important;
	}

	form > div
	{
		width: auto !important;
	}

	.contactbox
	{
        padding-left: 5rem;
	}

	.contact-top .image:after
	{
        display: block;
	}

	.contact-top .image
	{
	    right: 0;

	}
}

@media only screen and (max-width: 550px)
{
	.contact-top h1
	{
		font-size: 35px;
		line-height: 45px;
	}

	.contact-top .contactdata
	{
	    display: none;
	}

	.contact-top .image:after
	{
		display: none;
	}
}